RubyGems Navigation menu

opener-opinion-detector-basic 2.0.1

Basic Opinion Detector.

Versions:

  1. 2.0.1 - December 3, 2014 (16 KB)
  2. 2.0.0 - November 25, 2014 (846 KB)
  3. 1.1.0 - June 25, 2014 (846 KB)
  4. 1.0.8 - June 19, 2014 (846 KB)
  5. 1.0.7 - June 19, 2014 (846 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 3,065

For this version 116

Show all versions (12 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'opener-opinion-detector-basic', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install opener-opinion-detector-basic = Copy to clipboard Copied!

Links: